AOZ Studio Beta - Bug #466

Variable XXX is not declared message appears for variables that *have* been declared, when using
listvars in the inspector.

09/03/2020 08:22 PM - Brian Flanagan

Status: New Start date: 09/03/2020
Priority: Low Due date:

Assignee: Baptiste Bideaux % Done: 0%
Category: Estimated time: 2:00 hours

Target version:
Affected version: 0.9.9.4-RC1

Description

Example:
Try using listvars on the ScanCode Tester utility.
You'll see many erroneous "not declared" messages.

History

#1 - 09/04/2020 06:37 AM - David Baldwin

Sprite Rotate is affected the same way too. (maybe because it's the same code?) ;)

#2 - 09/14/2020 12:24 PM - Brian Flanagan
- Priority changed from Normal to Low

- Estimated time set to 2:00 h
